// ID:ID, Enter1:入场方式1, Enter2:入场方式2, Rewards:奖励列表(客户端用), Name:房间名

export default class Fish_SouthSeaTreasureHuntEnterCFG {
  private static data =
      {"1":{"ID":1,"Enter1":[24,1],"Enter2":[2,200],"Rewards":[24,1,43],"Name":"青铜夺宝"}

      ,"2":{"ID":2,"Enter1":[25,1],"Enter2":[2,800],"Rewards":[25,1,44],"Name":"白银夺宝"}

      ,"3":{"ID":3,"Enter1":[26,1],"Enter2":[2,2000],"Rewards":[26,1,45],"Name":"黄金夺宝"}

      ,"4":{"ID":4,"Enter1":[27,1],"Enter2":[2,8000],"Rewards":[27,1,46],"Name":"钻石夺宝"}

      }// ID:ID, Enter1:入场方式1, Enter2:入场方式2, Rewards:奖励列表(客户端用), Name:房间名


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}